## Index

### Object literals

- CommentRule

## Object literals

### CommentRule

CommentRule: object

- Defined in rules/comment.ts:5

### name

name: string = "--"

- Defined in rules/comment.ts:6

### analyze

- analyze(ctx: Context, t: Token): Fragment

- - Defined in rules/comment.ts:8

  #### Parameters

  - ##### ctx: Context

  - ##### t: Token

  #### Returns Fragment

Generated using TypeDoc